Subject: bug#30612: [PATCH][bug#30612] [automake-1.16] make check fails on Solaris 11.3 x86

From: Bogdan <[email-masked]>
Date: Sun, 16 Apr 2023 21:37:52 +0200

Hi.

Problem fixed by the patch found in bugs# 34151, 42393, 44795, 49755, 
45205 and 55073.

-- 
Regards - Bogdan ('bogdro') D.                 (GNU/Linux & FreeDOS)
X86 assembly (DOS, GNU/Linux):    http://bogdro.evai.pl/index-en.php
Soft(EN): http://bogdro.evai.pl/soft  http://bogdro.evai.pl/soft4asm
www.Xiph.org  www.TorProject.org  www.LibreOffice.org  www.GnuPG.org